cutlass::reference::detail::Cast< float, uint8_t > Struct Template Reference

`#include <inner_product.h>`

## Static Public Member Functions

static CUTLASS_HOST_DEVICE uint8_t | apply (float src)

## Member Function Documentation

static CUTLASS_HOST_DEVICE uint8_t cutlass::reference::detail::Cast< float, uint8_t >::apply | ( | float | src | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- inner_product.h